package com.leanwo.activiti.dto.manage;

import java.util.Date;

/**
 * 单据任务信息
 * @author YangZhiJie
 *
 */
public class TaskDocInfo {
	/**  Id. */
	private String id;

	/**  任务名称. */
	private String name;

	/** 审批人Id. */
	private Long assigneeId;
	
	/** 审批人姓名. */
	private String assigneeName;
	
	/**  发起日期. */
	private Date createTime;

	/**  完成日期. */
	private Date endTime;

	/**  评论信息. */
	private String comments;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Long getAssigneeId() {
		return assigneeId;
	}

	public void setAssigneeId(Long assigneeId) {
		this.assigneeId = assigneeId;
	}

	public String getAssigneeName() {
		return assigneeName;
	}

	public void setAssigneeName(String assigneeName) {
		this.assigneeName = assigneeName;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Date getEndTime() {
		return endTime;
	}

	public void setEndTime(Date endTime) {
		this.endTime = endTime;
	}

	public String getComments() {
		return comments;
	}

	public void setComments(String comments) {
		this.comments = comments;
	}
}
